Bug 234938 - Resync web-platform-tests/html from upstream
Summary: Resync web-platform-tests/html from upstream
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Chris Dumez
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2022-01-06 14:37 PST by Chris Dumez
Modified: 2022-01-10 11:05 PST (History)
6 users (show)

See Also:


Attachments
Patch (4.07 MB, patch)
2022-01-06 14:47 PST, Chris Dumez
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (4.07 MB, patch)
2022-01-06 17:23 PST, Chris Dumez
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (4.10 MB, patch)
2022-01-07 08:42 PST, Chris Dumez
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (4.11 MB, patch)
2022-01-07 12:39 PST, Chris Dumez
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (4.12 MB, patch)
2022-01-07 14:43 PST, Chris Dumez
ggaren: review+
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (4.12 MB, patch)
2022-01-10 07:04 PST, Chris Dumez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Dumez 2022-01-06 14:37:53 PST
Resync web-platform-tests/html from upstream.
Comment 1 Chris Dumez 2022-01-06 14:47:28 PST
Created attachment 448539 [details]
Patch
Comment 2 Chris Dumez 2022-01-06 17:23:25 PST
Created attachment 448548 [details]
Patch
Comment 3 Chris Dumez 2022-01-07 08:42:30 PST
Created attachment 448599 [details]
Patch
Comment 4 Chris Dumez 2022-01-07 12:39:55 PST
Created attachment 448620 [details]
Patch
Comment 5 Chris Dumez 2022-01-07 14:43:59 PST
Created attachment 448633 [details]
Patch
Comment 6 Geoffrey Garen 2022-01-07 16:30:17 PST
Comment on attachment 448633 [details]
Patch

r=me
Comment 7 Chris Dumez 2022-01-10 07:04:43 PST
Created attachment 448745 [details]
Patch
Comment 8 EWS 2022-01-10 11:04:36 PST
Committed r287846 (245895@main): <https://commits.webkit.org/245895@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 448745 [details].
Comment 9 Radar WebKit Bug Importer 2022-01-10 11:05:36 PST
<rdar://problem/87351606>